Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.ssi
Class SSIStopProcessingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.catalina.ssi.SSIStopProcessingException

All Implemented Interfaces:
  Serializable

    public class SSIStopProcessingException

extends Exception

Exception used to tell SSIProcessor that it should stop processing SSI commands. This is used to mimic the Apache behavior in #set with invalid attributes.

Version:
  $Id: SSIStopProcessingException.java 1038846 2010-11-24 22:08:38Z markt $
Author:
  Paul Speed, Dan Sandberg
See Also:
  Serialized Form

Constructor Summary
`SSIStopProcessingException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SSIStopProcessingException

    public SSIStopProcessingException()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.